{
	"pages": [
		{
			"path": "pages/index/home",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/maintain",
			"style": {
				"navigationBarTitleText": "维修",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/user",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		}
	],
	"subPackages":[
		{
			"root": "subPages",
			"pages":[
				{
					"path": "login/login",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "login/userInfo",
					"style": {
						"navigationBarTitleText": "补充信息"
					}
				},
				{
					"path": "home/repairSubmit",
					"style": {
						"navigationBarTitleText": "报修提交"
					}
				},
				{
					"path": "home/maintainanceSubmit",
					"style": {
						"navigationBarTitleText": "保养提交"
					}
				},
				{
					"path": "home/RAArecord",
					"style": {
						"navigationBarTitleText": "报修/保养记录"
					}
				},
				{
					"path": "home/repairChange",
					"style": {
						"navigationBarTitleText": "报修修改"
					}
				},
				{
					"path": "home/maintainChange",
					"style": {
						"navigationBarTitleText": "保养修改"
					}
				},
				{
					"path": "repair/maintainSubmit",
					"style": {
						"navigationBarTitleText": "维修单提交",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "user/profile",
					"style": {
						"navigationBarTitleText": "资料修改"
					}
				}
			]
		}
	],
	
	"preloadRule": {
		"pages/index/home": {
			"network": "all",
			"packages": ["subPages"]
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#c70019",
		"backgroundColor": "#c70019"
	},
	"tabBar": {
		"color": "#999",
		"selectedColor": "#c70019",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [
			{
				"pagePath": "pages/index/home",
				"text": "主页",
				"iconPath": "static/主页图标.png",
				"selectedIconPath": "static/主页图标-点击.png"
			},
			{
				"pagePath": "pages/index/maintain",
				"text": "维修",
				"iconPath": "static/维修图标.png",
				"selectedIconPath": "static/维修图标-点击.png"
			},
			{
				"pagePath": "pages/index/user",
				"text": "我的",
				"iconPath": "static/我的图标.png",
				"selectedIconPath": "static/我的图标-点击.png"
			}
		]
	}
}
